Cuidado con Adobe Flash y PDF

Cuidado con Adobe Flash y PDF
5 de junio, 2010

Según comentó Adobe en un aviso ayer a última hora, se han encontrado vulnerabilidades tanto en Adobe Flash como en Adobe Reader que han sido catalogadas como críticas y que permitirían tomar el control del equipo en cuestión. Tal y como podemos ver se trata de otra vulnerabilidad nueva que afecta a un software muy extendido y popular, que se encuentra siempre en el punto de mira de crackers. Veamos una solución temporal para evitar estas vulnerabilidades mientras Adobe las soluciona.

Adobe ha informado del peligro de ataques zero-day contra vulnerabilidades descubiertas en Reader y Flash Player. La vulnerabilidad en sí es crítica y afecta a la versión Adobe Flash Player 10.0.45.2 y anteriores tanto en Windows, Macintosh, Linux como en sistema operativo Solaris. También afecta al archivo authplay.dll que llega con Adobe Reader 9 y Acrobat 9 para Windows, Mac y UNIX.

Tal y como podemos leer en la nota de Adobe, aún no ha y solución pero recomiendan actualizar a la versión Flash 10.1 -en fase beta- que no está afectada y sobre el problema en Reader, la recomendación pasa por renombrar o eliminar el archivo afectado que usualmente se encuentra en las rutas:

C:\Program Files\Adobe\Reader 9.0\Reader\authplay.dll for Adobe Reader
C:\Program Files\Adobe\Acrobat 9.0\Acrobat\authplay.dll

Desde MuyComputer os recomendamos una alternativa a Adobe Reader, NitroPDF, y actualizar Flash a su última versión beta, mientras llega una solución por parte de Adobe o bien se estandariza y se extiende el uso de la etiqueta < video> HTML5 y el estándar propiamente dicho, que como anunciaron nuestros compañeros de MuyComputerPRO, permite realizar muchas funciones actualmente cubiertas con Flash.

  • Share This